<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ReaderActivityNoActionBarNoTitle" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="ReaderToolBarStyle" parent="@style/ThemeOverlay.AppCompat.Light">
        <item name="android:textColorPrimary">@color/reader_toolbar_title_color</item>
        <item name="android:textColor">@color/reader_toolbar_title_color</item>
    </style>
    <style name="ReaderLeftRightToolbarImageButton">
        <item name="android:padding">12dp</item>
        <item name="android:scaleType">center</item>
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>
    <style name="ReaderBottomToolbarImageButton">
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:padding">12dp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>

    <style name="AnnotationPropertyColorImageView">
        <item name="android:layout_width">24dp</item>
        <item name="android:layout_height">24dp</item>
        <item name="android:layout_margin">8dp</item>
        <item name="android:src">@drawable/reader_annotation_property_color_border</item>
    </style>
    <style name="ReaderBotaTitleStyle">
        <item name="android:gravity">center</item>
        <item name="android:textSize">14sp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:textColor">@color/reader_bota_title_color</item>
    </style>
    <style name="ReaderColorSelectorItemStyle">
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:padding">6dp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>
    <style name="ReaderSettingActivityTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="colorAccent">@color/bright_blue</item>
    </style>
    <style name="ReaderSettingActivityDivider">
        <item name="layout_constraintLeft_toLeftOf">parent</item>
        <item name="layout_constraintRight_toRightOf">parent</item>
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">#1e000000</item>
    </style>

    <style name="MyCustomToolBarStyle" parent="@style/ThemeOverlay.AppCompat.Light">
        <item name="android:textColorPrimary">@color/normal_text</item>
        <item name="android:textColor">@color/normal_text</item>
    </style>
    <style name="Toolbar.TitleText" parent="TextAppearance.Widget.AppCompat.Toolbar.Title">
        <item name="android:textSize">18sp</item>
    </style>

    <style name="ReaderPasswordTextInputLayoutHint" parent="@android:style/TextAppearance">
        <item name="android:textColor">@color/bright_blue</item>
        <item name="colorAccent">@color/bright_blue</item>
    </style>

    <style name="ProgressTheme" parent="Widget.AppCompat.ProgressBar">
        <item name="colorAccent">@color/bright_blue</item>
    </style>

    <style name="CheckBoxTheme">
        <item name="colorAccent">@color/bright_blue</item>
    </style>

    <style name="BackgroundTouchEffect">
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>

    <style name="ForegroundTouchEffect">
        <item name="android:foreground">?android:attr/selectableItemBackground</item>
    </style>

    <style name="BackgroundTouchEffectBorderLess">
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>

    <style name="ForegroundTouchEffectBorderLess">
        <item name="android:foreground">?android:attr/selectableItemBackground</item>
    </style>

    <style name="ContextMenuItemTheme">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:padding">10dp</item>
        <item name="android:textSize">16sp</item>
        <item name="android:singleLine">true</item>
        <item name="android:textColor">@color/reader_contextMenu_text</item>
        <item name="android:background">@drawable/bg_context_menu_item</item>
    </style>
</resources>